/*Layout for the essence list page*/

#index_content .content_column #post_list {
  margin-top: 5px;
}


/*Info panel for the index essence list page*/

#index_content .content_column .info_panel {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
}

@media (min-width: 1260px) {
  #index_content .content_column .info_panel {
    flex-wrap: nowrap;
  }
}


/*Carrousel of the info panel*/

#index_content .content_column .info_panel #carrousel {
  width: 368px;
  height: 207px;
  margin: 0;
}

#index_content .content_column .info_panel #carrousel img {
  width: 100%;
  height: 100%;
}

@media (min-width: 1260px) {
  #index_content .content_column .info_panel #carrousel {
    width: 368px !important;
  }
}


/*Notice board of the info panel*/

#index_content .content_column .info_panel #notice_board {
  position: relative;
  background-color: #fff9c4;
  padding: 10px 10px 40px 10px;
  margin: 5px 0 0 0;
  height: auto;
  width: 100%;
  flex-grow: 1;
  user-select: none;
  -moz-user-select: -moz-none;
  -webkit-user-select: none;
  cursor: default;
  border: 1px solid #f9a825;
}

@media (min-width: 1260px) {
  #index_content .content_column .info_panel #notice_board {
    height: 207px;
    width: auto;
    margin: 0 0 0 5px;
  }
}

#index_content .content_column .info_panel #notice_board .notice_header {
  display: block;
  font-weight: bolder;
  font-size: 16px;
  height: 30px;
  line-height: 30px;
  margin: 0 0 0 10px;
}

#index_content .content_column .info_panel #notice_board .notice_header i,
#index_content .content_column .info_panel #notice_board .notice_header span {
  vertical-align: middle;
}

#index_content .content_column .info_panel #notice_board .notice_title {
  font-size: 1.3em;
  font-weight: bolder;
  text-align: center;
  padding: 5px 0;
}

#index_content .content_column .info_panel #notice_board .notice_footer {
  position: absolute;
  bottom: 0;
  right: 0;
  margin: 10px 10px 10px 0;
}